Subject: Re: bug#68545: warnings from GNU Make 3.81

From: Po Lu <[email-masked]>
Date: Thu, 18 Jan 2024 20:04:07 +0800

Mattias Engdegård <[email-masked]> writes:

> 18 jan. 2024 kl. 01.50 skrev Po Lu <[email-masked]>:
>
>> If suppressing the warning is still a concern, please try this patch:
>
> Thank you, but it still produces the warnings for `bootstrap-clean`
> and similar -clean targets. What about this change instead?

I will investigate this tomorrow, but "make bootstrap-clean" _must_ be
executed in the `java' directory even when the Android build is not
selected, or files Autoconf generates there will not be erased.

Thanks.